#wrapper {
  width: 850px;
  border: 2px solid black;
  border-radius: 20px;
  box-shadow: 4px 4px 4px black;
  margin: 0 auto;
}
#video_controls {
  position: relative;
  left: calc(50% - 400px);
  width: 850px;
  height: 30px;
  /* background-color: #333;
  color: #fff; */
  font-family: Verdana, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  margin-top: -34px;
  opacity: .1;
}
#video_controls:hover {
  opacity: 1;
}

#video_controls div {
  float: left;
  height: 30px;
  line-height: 30px;
}

.player-button {
  width: 50px;
  text-align: center;
}
.player-button:hover{
	text-decoration:underline;
	/*changes cursor to pointer so user knows it is clickable */
	cursor:pointer;
	color:#F00;
}
#video_controls #progress {
  float: left;
  position: relative;
  left: -50px;
  top: -8px;
  background: #555;
  width: 800px;
  height: 4px;
}
#video_controls #progress div {
  height: 4px;
}
#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background: #6C3;
}

#time {
  position: relative;
  left: -5px;
  top: -5px;
  width: 100px;
  text-align: center;
  color: #d1d1d1;
}
.button.play {
  position: relative;
  left: -5px;
  top: -5px;
  box-sizing: border-box;
  width: 4px;
  height: 4px;
  border-width: 8px 0px 8px 16px;
  border-style: solid;
  border-color: transparent transparent transparent #d1d1d1;
  background: none;
  padding: 0;
}
.button.pause {
  position: relative;
  left: -6px;
  top: 2px;
  width: 4px;
  height: 16px;
  border-style: double;
  border-width: 0px 0px 0px 16px;
  border-color: #d1d1d1;
  background: none;
  padding: 0;
}
#vid {
  position: relative;
  left: calc(50% - 400px);
  z-index: -1;
  width: 800px;
  margin: 0 auto;
}
header {
  width: 80%;
  height: 50px;
  text-align: center;
  margin: 0 auto;
}
h1 {
  text-align: center;
  font-size: 1.8em;
}
h1 #ThreeD {
  color: red;
  display: inline-block;
  height: 22px;
  line-height: 12px;
  overflow: hidden;
  border-bottom: 1px solid black;
}
#caption {
  width:700px;
  margin:  30px auto;
  text-align: center;
}
